.content-area {
  padding: 2em;
}

/* Pokemon GO */

.goPromo {
  margin-bottom: 40px;
  text-align: center;
}

.goPromo .goTitleImage,
.goPromo .goTitle {
  display: inline-block;
}

.goPromo .goTitleImage {
  height: 176px;
  vertical-align: middle;
  width: 280px;
}

.goPromo .goTitle {
  font-size: 3.5em;
  margin-left: 16px;
}

.goGuides {
  margin: 0 auto;
  width: 670px;
}

.goGuide {
  border: 2px solid transparent;
  background: #f6f6f6;
  border-radius: 10px;
  display: block;
  overflow: hidden;
}

.goGuide:hover {
  border-color: #0AF;
}

.guideImageContainer {
  float: left;
  height: 150px;
  overflow: hidden;
  width: 250px;
}

.goGuide .guideImage {
  margin: 0;
}

.guideContent {
  margin: 12px;
  margin-left: 262px;
}

.guideContent h3 {
  font-size: 2em;
}

.guideSummary {
  color: #333;
}

/* Promos */

.PDHomePromo,
.PDHomePromo .promoImage {
  height: 450px;
  width: 750px;
}

.PDHomePromo {
  border-radius: 6px;
  display: block;
  margin: 0 auto;
  overflow: hidden;
  position: relative;
}

.PDHomePromo .promoImage {
  margin: 0;
}

.PDHomePromo .promoCaption {
  bottom: 0;
  color: #FFF;
  left: 0;
  padding: 15px;
  position: absolute;
  right: 0;
  background-image: -webkit-linear-gradient(transparent, rgba(0, 0, 0, 0.8));
  background-image: -moz-linear-gradient(top, transparent, rgba(0, 0, 0, 0.8));
}

.PDHomePromo .promoTitle {
  font-size: 2.5em;
  margin: 0 0 10px 0;
}

.PDHomePromo .promoDescription {
  font-size: 1.3em;
}

/* Home Menu */

#home_menu {
  float: left;
  width: 200px;
  text-align: center;
}

#activityFeed {
  margin-bottom: 20px;
}

.copyright {
  clear: both;
  padding-top: 15px;
}
